<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        table {
            border-collapse: collapse;
            margin: 10px auto;
        }

        table,
        td {
            border: 1px solid #ccc;
            padding: 5px;
            text-align: center;
            height: 80px;
            line-height: 80px;
        }
    </style>
</head>

<body>
    <div id="salida">

    </div>
</body>
<script src="11.js"></script>

</html>